Subject: Frontera FM Notice response: Privileged - attorney work product
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 11:12:00 -0700 (PDT)

Attached is a draft response to the Frontera Notice of Force Majuere, and my 
tentative and preliminary litigation briefing.  Please review and comment.  I 
will place a copy of Frontera's notice on your chair.  -David